Subject: Trainer Candidate - Hifzan Haseeb Ansari
From: Hifzan Haseeb Ansari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 1 Apr 2023 17:53:15 -0400

| | Tech Support Test

Name | Hifzan Haseeb Ansari
E-mail | [email-masked]
Phone Number | (211003) 7785833613
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | PRAYAGRAJ

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 10 days
Please briefly describe your work experience specifically in training? | I am fresher but I done internship in my mechanical field like manufacturing and technology,Nitro car etc
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | To eliminate the member's unnecessary queries and manage their individual cooperation among themselves and sometimes trust issues.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good can be appreciated but great services will be more trusted and increase more number of customer.
What according to you makes you a good candidate for this position? | My logical and problem solving skills.And have intrapersonal skills.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |